diff --git a/commerce_packeta.info.yml b/commerce_packeta.info.yml
index 027b431..8278c5e 100644
--- a/commerce_packeta.info.yml
+++ b/commerce_packeta.info.yml
@@ -2,7 +2,7 @@ name: Commerce Packeta
 type: module
 description: 'Provides shipping widget from Packeta'
 package: Commerce
-core_version_requirement: ^8.8 || ^9
+core_version_requirement: ^8.8 || ^9 || ^10
 dependencies:
   - commerce:commerce
   - commerce:commerce_checkout
diff --git a/modules/commerce_packeta_views/commerce_packeta_views.info.yml b/modules/commerce_packeta_views/commerce_packeta_views.info.yml
index 58358e0..43d7deb 100644
--- a/modules/commerce_packeta_views/commerce_packeta_views.info.yml
+++ b/modules/commerce_packeta_views/commerce_packeta_views.info.yml
@@ -2,7 +2,7 @@ name: Commerce Packeta Views
 type: module
 description: 'Provides helper views (such as product variation view with views bulk edit operation to set field values (e.g. weight))'
 package: Commerce
-core_version_requirement: ^8.8 || ^9
+core_version_requirement: ^8.8 || ^9 || ^10
 dependencies:
   - drupal:commerce_packeta
   - drupal:views_bulk_edit
